$(document).ready(function () {

    $('#proceed').click(function () {
        var personarry = {};    // object defination

        $(".tbody").find('tr').each(function () {
            var row = $(this),   // current row
                    name = row.find('.name').val(),   // current row name
                    age = row.find('.age').val(); // current row age

            if (name != '' && age > 0) {
                personarry[name] = parseFloat(age);

            }
        });
        var prdata = JSON.stringify(personarry); // this line converts object into json string  {"Faisal":23,"Naufil":24}

// DataType Defines What Type Of Data We Will Recieve From 
        $.ajax({
            type: "POST",
            dataType: 'html',
            url: "show_table.php",
            data: {personarry: prdata},
            success: function (result) {
                $('#showdata').html(result);
                $('#showdata').attr('css','');
            }
        });

    });
});


    